

.body {
	margin: 0px;
	padding: 0px;
        font-family: Arial;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	}

.bord {
	margin: 0px;
	padding: 0px;
        font-family: Arial;
	font-size: 8pt;
	font-style: normal;
	color: #000000;
	}

.00001 {
	font-family: Arial;
	font-size: 14;
	font-style: normal;
	color: #da2129;
	}
.00002 {
	font-family: Arial Black;
	font-size: 14;
	font-style: normal;
	color: #000000;
}


.00003 {
	font-family: Arial;
	font-size: 14;
	font-weight: 700;
	color: #993333; 


 
}
.00004 {
	border-color: #FFFC00;
	border-width:  2;
}

.linki{
	border: 0;
	font-family: Arial;
	font-size: 14;
	font-weight: 700;
	color: #ffffff;
}

.linki-krai{
	border: 0;
	font-family: Arial;
	font-size: 14;
	font-weight: 700;
	color: #d0272e;
}
.linki-bord{
	border: 0;
	font-family: Arial;
	font-size: 8pt;
	font-weight: 700;
	color: #d0272e;

}
.adress {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #823908
}
